Author: laxathom
Update of /cvs/free/common
In directory se02.es.rpmfusion.net:/tmp/cvs-serv18925
Modified Files:
Makefile.common cvs-import.sh
Log Message:
update cvstree condition
Index: Makefile.common
===================================================================
RCS file: /cvs/free/common/Makefile.common,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- Makefile.common 18 Jul 2008 16:39:04 -0000 1.9
+++ Makefile.common 19 Jul 2008 15:11:27 -0000 1.10
@@ -241,7 +241,7 @@
endef
# Upload the FILES, adding to the ./sources manifest
-upload: $(CVSTREE) $(FILES)
+upload: $(TREE) $(FILES)
$(check-cert)
@if ! test -f ./sources ; then touch ./sources ; fi
@if ! test -f ./.cvsignore ; then touch ./.cvsignore ; fi
Index: cvs-import.sh
===================================================================
RCS file: /cvs/free/common/cvs-import.sh,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- cvs-import.sh 19 Jul 2008 14:18:31 -0000 1.4
+++ cvs-import.sh 19 Jul 2008 15:11:27 -0000 1.5
@@ -94,7 +94,7 @@
if [ -z $1 ] ; then
CVSTREE=free
else
- CVSTREE=${CVSTREE:=$1} && export CVSTREE
+ CVSTREE=${CVSTREE:=$1}
fi
if [ -z "$CVSTREE" ] ; then
echo "ERROR: --cvstree requires an argument"
@@ -314,7 +314,7 @@
rm -f sources && mv sources.new sources
rm -f .cvsignore && mv .cvsignore.new .cvsignore
if [ -n "$UPLOADFILES" ] ; then
- make upload CVSTREE="free" FILES="$UPLOADFILES" || {
+ make upload FILES="$UPLOADFILES" || {
echo "ERROR: Uploading the source tarballs failed!"
exit 9
}
Show replies by date